local fn = _gn(0x529B9CCD0972AF4D)
--- Does the exact same as 0x529B9CCD0972AF4E
-- Commonly used with time/timestamps
function Global.SavegameGetInt_2(variableName)
	return _in2(fn, _i, _ts(variableName))
end
